Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/group_update
Groepen

Groep bijwerken

Updates naam, segment, capaciteit en automatisering.

PATCH/groups/{id}groups:write

Verzoek

idstring · pathResource-ID.verplicht
namestring · bodyGroepsnaam.optioneel
rolestring · bodyGroepsrol.optioneel
segment_idstring · bodySegmenteren.optioneel
capacityinteger · bodyCapaciteit.optioneel
automationboolean · bodyActiveert automatisering.optioneel
activeboolean · bodyActiveer de groep.optioneel

Voorbeeld

curl
curl -X PATCH 'https://achadu.com/api/v1/groups/resource_id' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "role": "string",
  "segment_id": "string"
}'

Antwoord

200Operatie voltooid
4xxFout met code, bericht en request_id